<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030980544</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/EINX1426821L/jo/article_240</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/2015-990/jo/article_240</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/98/05/JORFARTI000030980544.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>240</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030978561" date_publi="2015-08-07" date_signature="2015-08-06" nature="LOI" nor="EINX1426821L" num="2015-990" num_parution_jo="0181">
<TITRE_TXT c_titre_court="LOI n° 2015-990 du 6 août 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030978561">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2015-990 du 6 août 2015" debut="2015-08-08" fin="2999-01-01" id_txt="LEGITEXT000030981713">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978563">Titre II : INVESTIR</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978575">Chapitre V : Assurer la continuité de la vie des entreprises</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030979417">Section 3 : Efficacité renforcée des procédures de sauvegarde, de redressement judiciaire, de rétablissement professionnel et de liquidation judiciaire</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2015-08-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030982080" num="240" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030980544" num="240" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dans les conditions prévues à l'article 38 de la Constitution, le Gouvernement est autorisé à prendre par ordonnance, dans le délai de six mois à compter de la promulgation de la présente loi, les mesures relevant du domaine de la loi pour :<br/>1° Rapprocher le régime applicable au gage des stocks défini au chapitre VII du titre II du livre V du code de commerce du régime de droit commun du gage de meubles corporels défini au chapitre II du sous-titre II du titre II du livre IV du code civil, pour le clarifier et rendre possible le pacte commissoire et le gage avec ou sans dépossession, en vue de favoriser le financement des entreprises sur stocks ;<br/>2° Modifier le régime applicable au gage de meubles corporels et au gage des stocks dans le cadre du livre VI du code de commerce en vue de favoriser la poursuite de l'activité de l'entreprise, le maintien de l'emploi et l'apurement du passif.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>





</LIENS>
</ARTICLE>
